{% extends 'dragonboard-845c.jinja2' %}
{% set connection_list = ['uart0'] %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set connection_commands = {'uart0': 'telnet serial-box06 7117'} %}
{% set adb_serial_number = '1028094e' %}
{% set fastboot_serial_number = '1028094e' %}

{# OTG port control #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n lkft-slave06-hub02 -m sync -u 8' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n lkft-slave06-hub02 -m off -u 8' %}
{% set hard_reset_command = ['/usr/local/lab-scripts/cbrxd_hub_control -n lkft-slave06-hub02 -m off -u 8',
'/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 21',
'/usr/local/lab-scripts/cbrxd_hub_control -n lkft-slave06-hub02 -m sync -u 8'] %}
{% set power_on_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 21',
'/usr/local/lab-scripts/cbrxd_hub_control -n lkft-slave06-hub02 -m sync -u 8'] %}
{% set power_off_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 21',
'/usr/local/lab-scripts/cbrxd_hub_control -n lkft-slave06-hub02 -m off -u 8'] %}
{% set device_info = [{'board_id': '1028094e'}] %}
{% set storage_info = [{'SATA': '/dev/disk/by-id/ata-SanDisk_SSD_PLUS_120GB_210401A01856'}] %}
{% set flash_cmds_order = ['update', 'ptable', 'partition', 'partition:0',
                           'partition:1', 'partition:2', 'partition:3',
                           'partition:4','partition:5', 'hyp', 'modem',
                           'rpm', 'sbl1', 'sbl2', 'sec', 'tz', 'aboot',
                           'boot', 'rootfs', 'vendor', 'system', 'cache',
                           'userdata', ] %}

{% set sync_to_lava = {'device_type': 'dragonboard-845c', 'worker': 'lkft-slave06.lkftlab', 'tags': ['production', 'cambridge-lab', 'lts', 'lcg'], 'aliases': []} %}
